1867

#30184
Profile photo of svelting
svelting
Participant

I now have an iPad and am interested in purchasing the MixPad app to use with our iLive 144 but I am wondering about the app version being 1.81 and our console is running 1.83 – do the versions have to match? Also – can I assume that the app will be updated to keep current with the firmware without having to pay each time? I am still new to the iPad so I am not familiar with how software works with it.